
[Auto DJ]
EnableRandomQueue 1
EnableRandomQueueBuff 1
IgnoreTime 23:59
MinimumAvailable 20
RandomQueueMinimumAllowed 5
Requeue 0
RequeueBuff 0
Transition -3
UseIgnoreTime 0
UseIgnoreTimeBuff 0

[BPM]
AnalyzeEntireSong 1
BPMDetectionEnabled 1
BPMRangeEnd 140
BPMRangeStart 70
BeatDetectionFixedTempoAssumption 1
FastAnalysisEnabled 0
FixedTempoOffsetCorrection 1
ReanalyzeWhenSettingsChange 0

[Channel1]
keylock 0
quantize 1
vinylcontrol_enabled 0
vinylcontrol_lead_in_time 0
vinylcontrol_speed_type 33.3 RPM
vinylcontrol_vinyl_type Serato CV02 Vinyl, Side A

[Channel2]
keylock 0
quantize 1
vinylcontrol_enabled 0
vinylcontrol_lead_in_time 0
vinylcontrol_speed_type 33.3 RPM
vinylcontrol_vinyl_type Serato CV02 Vinyl, Side A

[Channel3]
keylock 0
quantize 0
vinylcontrol_enabled 0
vinylcontrol_lead_in_time 0
vinylcontrol_speed_type 33.3 RPM
vinylcontrol_vinyl_type Serato CV02 Vinyl, Side A

[Channel4]
keylock 0
quantize 0
vinylcontrol_enabled 0
vinylcontrol_lead_in_time 0
vinylcontrol_speed_type 33.3 RPM
vinylcontrol_vinyl_type Serato CV02 Vinyl, Side A

[Config]
InhibitScreensaver 2
Path C:/Program Files/Mixxx/
ResizableSkin LateNight
ScaleFactor 2
ScaleFactorAuto 1
Scheme Summer Sunset

[ControllerPreset]
GPIO_Button_Driver_1.0 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/GPIO_Button_Driver_1.0--3.hid.xml
HID_VHF_Driver_1.0 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/HID_VHF_Driver_1.0--2.hid.xml
Microsoft_Basic_Optical_Mouse_ C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Microsoft_Basic_Optical_Mouse_.hid.xml
PS2_USB_Browser_Combo_Mouse_ C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/PS2_USB_Browser_Combo_Mouse_.hid.xml
Precise_Touch_001 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Precise_Touch_001--10.hid.xml
Precise_Touch_ouch C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Precise_Touch_ouch--2.hid.xml
Surface_Dock_0000_3 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Surface_Dock_0000_3.hid.xml
Surface_Dock_Extender_ C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Surface_Dock_Extender_--5.hid.xml
Surface_Type_Cover_ C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Surface_Type_Cover_--10.hid.xml
Tcon_Device_1234 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/Tcon_Device_1234.hid.xml
USB_Audio_Device__3 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/USB_Audio_Device__3.hid.xml
USB_Keyboard__0 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/USB_Keyboard__0.hid.xml
USB_Keyboard__1 C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/USB_Keyboard__1--3.hid.xml
USB_Optical_Mouse_ C:/Users/rfodi/Local Settings/Application Data/Mixxx/controllers/USB_Optical_Mouse_.hid.xml

[Controls]
CueDefault 0
PositionDisplay 0
RateDir 0
RatePermLeft 0.50
RatePermRight 0.05
RateRampSensitivity 100
RateRangePercent 0
RateTempLeft 4.0
RateTempRight 2.000000
SpeedAutoReset 1
Tooltips 1
keylockMode 0
keyunlockMode 0

[Deere]
sampler_row_current 0
show_bpm_info 1
show_crossfader 1
show_minimal_deck_controls 0
show_more_hotcues 0
show_parallel_waveforms 0
show_starrating 0
show_track_info 1

[EffectRack1]
show 1

[EffectRack1_EffectUnit1]
focused_effect 0
group_[Auxiliary1]_enable 0
group_[Auxiliary2]_enable 0
group_[Auxiliary3]_enable 0
group_[Auxiliary4]_enable 0
group_[BusCenter]_enable 0
group_[BusLeft]_enable 0
group_[BusRight]_enable 0
group_[Channel1]_enable 0
group_[Channel2]_enable 0
group_[Channel3]_enable 0
group_[Channel4]_enable 0
group_[Headphone]_enable 0
group_[Master]_enable 1
group_[Microphone2]_enable 0
group_[Microphone3]_enable 0
group_[Microphone4]_enable 0
group_[Microphone]_enable 0
group_[PreviewDeck1]_enable 0
group_[Sampler10]_enable 0
group_[Sampler11]_enable 0
group_[Sampler12]_enable 0
group_[Sampler13]_enable 0
group_[Sampler14]_enable 0
group_[Sampler15]_enable 0
group_[Sampler16]_enable 0
group_[Sampler17]_enable 0
group_[Sampler18]_enable 0
group_[Sampler19]_enable 0
group_[Sampler1]_enable 0
group_[Sampler20]_enable 0
group_[Sampler21]_enable 0
group_[Sampler22]_enable 0
group_[Sampler23]_enable 0
group_[Sampler24]_enable 0
group_[Sampler25]_enable 0
group_[Sampler26]_enable 0
group_[Sampler27]_enable 0
group_[Sampler28]_enable 0
group_[Sampler29]_enable 0
group_[Sampler2]_enable 0
group_[Sampler30]_enable 0
group_[Sampler31]_enable 0
group_[Sampler32]_enable 0
group_[Sampler33]_enable 0
group_[Sampler34]_enable 0
group_[Sampler35]_enable 0
group_[Sampler36]_enable 0
group_[Sampler37]_enable 0
group_[Sampler38]_enable 0
group_[Sampler39]_enable 0
group_[Sampler3]_enable 0
group_[Sampler40]_enable 0
group_[Sampler41]_enable 0
group_[Sampler42]_enable 0
group_[Sampler43]_enable 0
group_[Sampler44]_enable 0
group_[Sampler45]_enable 0
group_[Sampler46]_enable 0
group_[Sampler47]_enable 0
group_[Sampler48]_enable 0
group_[Sampler49]_enable 0
group_[Sampler4]_enable 0
group_[Sampler50]_enable 0
group_[Sampler51]_enable 0
group_[Sampler52]_enable 0
group_[Sampler53]_enable 0
group_[Sampler54]_enable 0
group_[Sampler55]_enable 0
group_[Sampler56]_enable 0
group_[Sampler57]_enable 0
group_[Sampler58]_enable 0
group_[Sampler59]_enable 0
group_[Sampler5]_enable 0
group_[Sampler60]_enable 0
group_[Sampler61]_enable 0
group_[Sampler62]_enable 0
group_[Sampler63]_enable 0
group_[Sampler64]_enable 0
group_[Sampler6]_enable 0
group_[Sampler7]_enable 0
group_[Sampler8]_enable 0
group_[Sampler9]_enable 0
mix 0.198709
show_focus 0
show_parameters 0

[EffectRack1_EffectUnit2]
focused_effect 0
group_[Auxiliary1]_enable 0
group_[Auxiliary2]_enable 0
group_[Auxiliary3]_enable 0
group_[Auxiliary4]_enable 0
group_[BusCenter]_enable 0
group_[BusLeft]_enable 0
group_[BusRight]_enable 0
group_[Channel1]_enable 0
group_[Channel2]_enable 0
group_[Channel3]_enable 0
group_[Channel4]_enable 0
group_[Headphone]_enable 0
group_[Master]_enable 1
group_[Microphone2]_enable 0
group_[Microphone3]_enable 0
group_[Microphone4]_enable 0
group_[Microphone]_enable 0
group_[PreviewDeck1]_enable 0
group_[Sampler10]_enable 0
group_[Sampler11]_enable 0
group_[Sampler12]_enable 0
group_[Sampler13]_enable 0
group_[Sampler14]_enable 0
group_[Sampler15]_enable 0
group_[Sampler16]_enable 0
group_[Sampler17]_enable 0
group_[Sampler18]_enable 0
group_[Sampler19]_enable 0
group_[Sampler1]_enable 0
group_[Sampler20]_enable 0
group_[Sampler21]_enable 0
group_[Sampler22]_enable 0
group_[Sampler23]_enable 0
group_[Sampler24]_enable 0
group_[Sampler25]_enable 0
group_[Sampler26]_enable 0
group_[Sampler27]_enable 0
group_[Sampler28]_enable 0
group_[Sampler29]_enable 0
group_[Sampler2]_enable 0
group_[Sampler30]_enable 0
group_[Sampler31]_enable 0
group_[Sampler32]_enable 0
group_[Sampler33]_enable 0
group_[Sampler34]_enable 0
group_[Sampler35]_enable 0
group_[Sampler36]_enable 0
group_[Sampler37]_enable 0
group_[Sampler38]_enable 0
group_[Sampler39]_enable 0
group_[Sampler3]_enable 0
group_[Sampler40]_enable 0
group_[Sampler41]_enable 0
group_[Sampler42]_enable 0
group_[Sampler43]_enable 0
group_[Sampler44]_enable 0
group_[Sampler45]_enable 0
group_[Sampler46]_enable 0
group_[Sampler47]_enable 0
group_[Sampler48]_enable 0
group_[Sampler49]_enable 0
group_[Sampler4]_enable 0
group_[Sampler50]_enable 0
group_[Sampler51]_enable 0
group_[Sampler52]_enable 0
group_[Sampler53]_enable 0
group_[Sampler54]_enable 0
group_[Sampler55]_enable 0
group_[Sampler56]_enable 0
group_[Sampler57]_enable 0
group_[Sampler58]_enable 0
group_[Sampler59]_enable 0
group_[Sampler5]_enable 0
group_[Sampler60]_enable 0
group_[Sampler61]_enable 0
group_[Sampler62]_enable 0
group_[Sampler63]_enable 0
group_[Sampler64]_enable 0
group_[Sampler6]_enable 0
group_[Sampler7]_enable 0
group_[Sampler8]_enable 0
group_[Sampler9]_enable 0
mix 0.0862325
show_focus 0
show_parameters 0

[EffectRack1_EffectUnit3]
focused_effect 0
group_[Auxiliary1]_enable 0
group_[Auxiliary2]_enable 0
group_[Auxiliary3]_enable 0
group_[Auxiliary4]_enable 0
group_[BusCenter]_enable 0
group_[BusLeft]_enable 0
group_[BusRight]_enable 0
group_[Channel1]_enable 0
group_[Channel2]_enable 0
group_[Channel3]_enable 0
group_[Channel4]_enable 0
group_[Headphone]_enable 0
group_[Master]_enable 1
group_[Microphone2]_enable 0
group_[Microphone3]_enable 0
group_[Microphone4]_enable 0
group_[Microphone]_enable 0
group_[PreviewDeck1]_enable 0
group_[Sampler10]_enable 0
group_[Sampler11]_enable 0
group_[Sampler12]_enable 0
group_[Sampler13]_enable 0
group_[Sampler14]_enable 0
group_[Sampler15]_enable 0
group_[Sampler16]_enable 0
group_[Sampler17]_enable 0
group_[Sampler18]_enable 0
group_[Sampler19]_enable 0
group_[Sampler1]_enable 0
group_[Sampler20]_enable 0
group_[Sampler21]_enable 0
group_[Sampler22]_enable 0
group_[Sampler23]_enable 0
group_[Sampler24]_enable 0
group_[Sampler25]_enable 0
group_[Sampler26]_enable 0
group_[Sampler27]_enable 0
group_[Sampler28]_enable 0
group_[Sampler29]_enable 0
group_[Sampler2]_enable 0
group_[Sampler30]_enable 0
group_[Sampler31]_enable 0
group_[Sampler32]_enable 0
group_[Sampler33]_enable 0
group_[Sampler34]_enable 0
group_[Sampler35]_enable 0
group_[Sampler36]_enable 0
group_[Sampler37]_enable 0
group_[Sampler38]_enable 0
group_[Sampler39]_enable 0
group_[Sampler3]_enable 0
group_[Sampler40]_enable 0
group_[Sampler41]_enable 0
group_[Sampler42]_enable 0
group_[Sampler43]_enable 0
group_[Sampler44]_enable 0
group_[Sampler45]_enable 0
group_[Sampler46]_enable 0
group_[Sampler47]_enable 0
group_[Sampler48]_enable 0
group_[Sampler49]_enable 0
group_[Sampler4]_enable 0
group_[Sampler50]_enable 0
group_[Sampler51]_enable 0
group_[Sampler52]_enable 0
group_[Sampler53]_enable 0
group_[Sampler54]_enable 0
group_[Sampler55]_enable 0
group_[Sampler56]_enable 0
group_[Sampler57]_enable 0
group_[Sampler58]_enable 0
group_[Sampler59]_enable 0
group_[Sampler5]_enable 0
group_[Sampler60]_enable 0
group_[Sampler61]_enable 0
group_[Sampler62]_enable 0
group_[Sampler63]_enable 0
group_[Sampler64]_enable 0
group_[Sampler6]_enable 0
group_[Sampler7]_enable 0
group_[Sampler8]_enable 0
group_[Sampler9]_enable 0
mix 0.581287
show_focus 0
show_parameters 0

[EffectRack1_EffectUnit4]
focused_effect 0
group_[Auxiliary1]_enable 0
group_[Auxiliary2]_enable 0
group_[Auxiliary3]_enable 0
group_[Auxiliary4]_enable 0
group_[BusCenter]_enable 0
group_[BusLeft]_enable 0
group_[BusRight]_enable 0
group_[Channel1]_enable 0
group_[Channel2]_enable 0
group_[Channel3]_enable 0
group_[Channel4]_enable 0
group_[Headphone]_enable 0
group_[Master]_enable 0
group_[Microphone2]_enable 0
group_[Microphone3]_enable 0
group_[Microphone4]_enable 0
group_[Microphone]_enable 0
group_[PreviewDeck1]_enable 0
group_[Sampler10]_enable 0
group_[Sampler11]_enable 0
group_[Sampler12]_enable 0
group_[Sampler13]_enable 0
group_[Sampler14]_enable 0
group_[Sampler15]_enable 0
group_[Sampler16]_enable 0
group_[Sampler17]_enable 0
group_[Sampler18]_enable 0
group_[Sampler19]_enable 0
group_[Sampler1]_enable 0
group_[Sampler20]_enable 0
group_[Sampler21]_enable 0
group_[Sampler22]_enable 0
group_[Sampler23]_enable 0
group_[Sampler24]_enable 0
group_[Sampler25]_enable 0
group_[Sampler26]_enable 0
group_[Sampler27]_enable 0
group_[Sampler28]_enable 0
group_[Sampler29]_enable 0
group_[Sampler2]_enable 0
group_[Sampler30]_enable 0
group_[Sampler31]_enable 0
group_[Sampler32]_enable 0
group_[Sampler33]_enable 0
group_[Sampler34]_enable 0
group_[Sampler35]_enable 0
group_[Sampler36]_enable 0
group_[Sampler37]_enable 0
group_[Sampler38]_enable 0
group_[Sampler39]_enable 0
group_[Sampler3]_enable 0
group_[Sampler40]_enable 0
group_[Sampler41]_enable 0
group_[Sampler42]_enable 0
group_[Sampler43]_enable 0
group_[Sampler44]_enable 0
group_[Sampler45]_enable 0
group_[Sampler46]_enable 0
group_[Sampler47]_enable 0
group_[Sampler48]_enable 0
group_[Sampler49]_enable 0
group_[Sampler4]_enable 0
group_[Sampler50]_enable 0
group_[Sampler51]_enable 0
group_[Sampler52]_enable 0
group_[Sampler53]_enable 0
group_[Sampler54]_enable 0
group_[Sampler55]_enable 0
group_[Sampler56]_enable 0
group_[Sampler57]_enable 0
group_[Sampler58]_enable 0
group_[Sampler59]_enable 0
group_[Sampler5]_enable 0
group_[Sampler60]_enable 0
group_[Sampler61]_enable 0
group_[Sampler62]_enable 0
group_[Sampler63]_enable 0
group_[Sampler64]_enable 0
group_[Sampler6]_enable 0
group_[Sampler7]_enable 0
group_[Sampler8]_enable 0
group_[Sampler9]_enable 0
mix 1
show_focus 0
show_parameters 0

[EqualizerRack1_[Channel1]]
focused_effect 0
group_[Channel1]_enable 1
mix 1
show_focus 0
show_parameters 0

[EqualizerRack1_[Channel2]]
focused_effect 0
group_[Channel2]_enable 1
mix 1
show_focus 0
show_parameters 0

[EqualizerRack1_[Channel3]]
focused_effect 0
group_[Channel3]_enable 1
mix 1
show_focus 0
show_parameters 0

[EqualizerRack1_[Channel4]]
focused_effect 0
group_[Channel4]_enable 1
mix 1
show_focus 0
show_parameters 0

[EqualizerRack1_[Master]]
focused_effect 0
group_[Master]_enable 1
mix 1
show_focus 0
show_parameters 0

[InternalClock]
bpm 117

[Key]
FastAnalysisEnabled 0
KeyDetectionEnabled 1
KeyNotation Traditional
ReanalyzeWhenSettingsChange 0

[Keyboard]
Enabled 1

[LateNight]
LibrarySidebarSplitSize 581,2145

[Library]
EnableWaveformCaching 1
EnableWaveformGenerationWithAnalysis 0
Font MS Shell Dlg 2,14,-1,5,50,0,0,0,0,0
LastImportExportPlaylistDirectory C:/Users/rfodi/Desktop
RescanOnStartup 1
RowHeight 45
ShowBansheeLibrary 0
ShowITunesLibrary 0
ShowRhythmboxLibrary 0
ShowTraktorLibrary 0
SupportedFileExtensions aif,aiff,caf,flac,m4a,mp3,mp4,ogg,opus,wav
TrackLoadAction 0
UseRelativePathOnExport 0
VScrollBarPos 0
WriteAudioTags 0
show_coverart 0
show_current 1
show_library 1

[MainWindow]
geometry AdnQywABAAD////8/////AAACrMAAAbTAAAAAgAAADEAAAoFAAAGzQAAAAACAA==
state AAAA/wAAAAD9AAAAAAAACrAAAAZ9AAAABAAAAAQAAAAIAAAACPwAAAAA

[Master]
boothDelay 0
delay 0
duckMode 1
duckStrength 90
enabled 1
headDelay 0.4
keylock_engine 0
maximize_library 0
microphoneLatencyCompensation 0
mono_mixdown 0
show_4decks 0
show_4effectunits 0
show_coverart 0
show_eqs 1
show_faders 1
show_mics 0
show_mixer 1
show_spinnies 1
show_superknobs 0
talkover_mix 0
view_curpage 2

[MicrophoneRack]
show 0

[Microphone]
show_microphone 0

[Mixer Profile]
EQsOnly yes
EffectForGroup_[Channel1] org.mixxx.effects.bessel8lvmixeq
EffectForGroup_[Channel2] org.mixxx.effects.bessel8lvmixeq
EffectForGroup_[Channel3] org.mixxx.effects.bessel8lvmixeq
EffectForGroup_[Channel4] org.mixxx.effects.bessel8lvmixeq
EffectForGroup_[Master] 
EqAutoReset 0
GainAutoReset 0
HiEQFrequency 2484
HiEQFrequencyPrecise 2484.999990
LoEQFrequency 246
LoEQFrequencyPrecise 246.469196
QuickEffectForGroup_[Channel1] org.mixxx.effects.filter
QuickEffectForGroup_[Channel2] org.mixxx.effects.filter
QuickEffectForGroup_[Channel3] org.mixxx.effects.filter
QuickEffectForGroup_[Channel4] org.mixxx.effects.filter
SingleEQEffect yes
xFaderCurve 1.00788
xFaderMode 0
xFaderReverse 0

[Preferences]
geometry -2,123,1820,1327

[PreviewDeck1]
keylock 0
quantize 0

[PreviewDeck]
show_previewdeck 1

[QuickEffectRack1_[Channel1]]
focused_effect 0
group_[Channel1]_enable 1
mix 1
show_focus 0
show_parameters 0

[QuickEffectRack1_[Channel2]]
focused_effect 0
group_[Channel2]_enable 1
mix 1
show_focus 0
show_parameters 0

[QuickEffectRack1_[Channel3]]
focused_effect 0
group_[Channel3]_enable 1
mix 1
show_focus 0
show_parameters 0

[QuickEffectRack1_[Channel4]]
focused_effect 0
group_[Channel4]_enable 1
mix 1
show_focus 0
show_parameters 0

[Recording]
Album 
Author 
CueEnabled 0
Directory C:/Users/rfodi/Music/Mixxx/Recordings
Encoding WAV
FileSize 4 GB
Title 
WAV_BITS 0

[ReplayGain]
InitialDefaultBoost -6
InitialReplayGainBoost 0
ReplayGainEnabled 1

[Sampler10]
keylock 0
quantize 0

[Sampler11]
keylock 0
quantize 0

[Sampler12]
keylock 0
quantize 0

[Sampler13]
keylock 0
quantize 0

[Sampler14]
keylock 0
quantize 0

[Sampler15]
keylock 0
quantize 0

[Sampler16]
keylock 0
quantize 0

[Sampler17]
keylock 0
quantize 0

[Sampler18]
keylock 0
quantize 0

[Sampler19]
keylock 0
quantize 0

[Sampler1]
keylock 0
quantize 0

[Sampler20]
keylock 0
quantize 0

[Sampler21]
keylock 0
quantize 0

[Sampler22]
keylock 0
quantize 0

[Sampler23]
keylock 0
quantize 0

[Sampler24]
keylock 0
quantize 0

[Sampler25]
keylock 0
quantize 0

[Sampler26]
keylock 0
quantize 0

[Sampler27]
keylock 0
quantize 0

[Sampler28]
keylock 0
quantize 0

[Sampler29]
keylock 0
quantize 0

[Sampler2]
keylock 0
quantize 0

[Sampler30]
keylock 0
quantize 0

[Sampler31]
keylock 0
quantize 0

[Sampler32]
keylock 0
quantize 0

[Sampler33]
keylock 0
quantize 0

[Sampler34]
keylock 0
quantize 0

[Sampler35]
keylock 0
quantize 0

[Sampler36]
keylock 0
quantize 0

[Sampler37]
keylock 0
quantize 0

[Sampler38]
keylock 0
quantize 0

[Sampler39]
keylock 0
quantize 0

[Sampler3]
keylock 0
quantize 0

[Sampler40]
keylock 0
quantize 0

[Sampler41]
keylock 0
quantize 0

[Sampler42]
keylock 0
quantize 0

[Sampler43]
keylock 0
quantize 0

[Sampler44]
keylock 0
quantize 0

[Sampler45]
keylock 0
quantize 0

[Sampler46]
keylock 0
quantize 0

[Sampler47]
keylock 0
quantize 0

[Sampler48]
keylock 0
quantize 0

[Sampler49]
keylock 0
quantize 0

[Sampler4]
keylock 0
quantize 0

[Sampler50]
keylock 0
quantize 0

[Sampler51]
keylock 0
quantize 0

[Sampler52]
keylock 0
quantize 0

[Sampler53]
keylock 0
quantize 0

[Sampler54]
keylock 0
quantize 0

[Sampler55]
keylock 0
quantize 0

[Sampler56]
keylock 0
quantize 0

[Sampler57]
keylock 0
quantize 0

[Sampler58]
keylock 0
quantize 0

[Sampler59]
keylock 0
quantize 0

[Sampler5]
keylock 0
quantize 0

[Sampler60]
keylock 0
quantize 0

[Sampler61]
keylock 0
quantize 0

[Sampler62]
keylock 0
quantize 0

[Sampler63]
keylock 0
quantize 0

[Sampler64]
keylock 0
quantize 0

[Sampler6]
keylock 0
quantize 0

[Sampler7]
keylock 0
quantize 0

[Sampler8]
keylock 0
quantize 0

[Sampler9]
keylock 0
quantize 0

[SamplerRow1]
expanded 0

[SamplerRow2]
expanded 0

[SamplerRow3]
expanded 0

[SamplerRow4]
expanded 0

[SamplerRow5]
expanded 0

[SamplerRow6]
expanded 0

[SamplerRow7]
expanded 0

[SamplerRow8]
expanded 0

[Samplers]
show_expanded 0
show_samplers 0

[Shoutcast]
bitrate 128
channels 2
custom_artist 
custom_title 
enable_metadata 0
enable_reconnect 1
format MP3
host 
limit_reconnects 1
login 
maximum_retries 10
metadata_charset 
metadata_format $artist - $title
mountpoint 
ogg_dynamicupdate 0
password 
port 8000
reconnect_first_delay 0
reconnect_period 5
servertype Icecast2
stream_desc This stream is online for testing purposes!
stream_genre Live Mix
stream_name 
stream_public 0
stream_website https://www.mixxx.org

[Soundcard]
Samplerate 48000

[Spinny1]
show_spinny 1

[Spinny2]
show_spinny 1

[Spinny3]
show_spinny 1

[Spinny4]
show_spinny 1

[Spinny]
show_spinnies 1

[Tango]
2or4_fxUnits 0
8_hotcues 0
always_visible_cfOrientation 0
always_visible_eject 0
always_visible_keylock 1
always_visible_quantize 0
always_visible_repeat 0
always_visible_slipMode 0
beatgrid_buttons 0
channel_mixer 1
colorLogo 0
crossfader 1
crossfader_logo_Stack 1
deck_controls 1
enforce_netbook_mode 0
eq_knobs 1
filter_knob 1
filter_pfl_stack 1
hotcues 1
key_controls 1
loop_beatjump_controls 1
micaux_fx_buttons 1
mixer_spinnyCover 0
mixerbar 1
mixerbar_aux 1
mixerbar_below_library 0
mixerbar_headphone 1
mixerbar_mic 1
normal_mode 1
pitch_fader 1
sampler_fx_buttons 1
sampler_rows 1
separate_cue_button 0
spinnyCoverBIG 1
spinnyWithCoverArt 1
spinny_cover_none 1
splitter__tree_lib 435,2297
stacked_waveforms 1
stars 1
symmetric_overviews 1
symmetric_time 1
trackComment 1
vinylControlsDeck1 0
vinylControlsDeck2 0
vinylControlsDeck3 0
vinylControlsDeck4 0
vumeter 1

[Vamp]
AnalyserBeatLibrary libmixxxminimal
AnalyserBeatPluginID qm-tempotracker:0
AnalyserKeyLibrary libmixxxminimal
AnalyserKeyPluginID qm-keydetector:2

[VinylControl]
cueing_ch1 0
cueing_ch2 0
cueing_ch3 0
cueing_ch4 0
gain 1
mode_ch1 1
mode_ch2 1
mode_ch3 1
mode_ch4 1
show_signal_quality 0
show_vinylcontrol 0

[Waveform]
DefaultZoom 5
EndOfTrackWarningTime 30
FrameRate 24
OverviewNormalized 0
VSync 0
VisualGain_0 1
VisualGain_1 1
VisualGain_2 1
VisualGain_3 1
WaveformOverviewType 2
WaveformType 11
ZoomSynchronization 0
beatGridLinesCheckBox 1
